<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1446236638151">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.orion.server.hosting.feature" url="features/org.eclipse.orion.server.hosting.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.client.feature" plugin-identifier="org.eclipse.orion.client.core" url="features/org.eclipse.orion.client.feature_10.0.0.v20151030-2003/" version="10.0.0.v20151030-2003">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" plugin-identifier="org.eclipse.orion.server.authentication" url="features/org.eclipse.orion.server.authentication.feature_10.0.0.v20150724-1326/" version="10.0.0.v20150724-1326">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" plugin-identifier="org.eclipse.orion.server.search" url="features/org.eclipse.orion.server.search.feature_10.0.0.v20151028-1728/" version="10.0.0.v20151028-1728">
		</feature>
		<feature id="org.eclipse.orion.server.jetty.feature" url="features/org.eclipse.orion.server.jetty.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion_10.0.0.v20151030-2003/" version="10.0.0.v20151030-2003">
		</feature>
		<feature id="org.eclipse.orion.base.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.base.feature_10.0.0.v20150623-1454/" version="10.0.0.v20150623-1454">
		</feature>
		<feature id="org.eclipse.orion.server.feature" plugin-identifier="org.eclipse.orion.server.core" url="features/org.eclipse.orion.server.feature_10.0.0.v20151028-1608/" version="10.0.0.v20151028-1608">
		</feature>
	</site>
</config>
